body
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    flex-direction: column;
    font-family: 'Varela Round';
    font-size: 40px;
}

div[class*=btnWeiter]
{
    height: 33.33%;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.btn
{
    line-height: 50px;
    height: 50px;
    text-align: center;
    width: 450px;
    cursor: pointer;
}

.btn
{
    color: white;
    position: relative;
}

.btn:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 2s;
    border: 1px solid rgba(255,255,255,0.2);
    background-color: rgba(255,255,255,0.1);
}

.btn:after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: 2s;
    border: 1px solid rgba(255,255,255,0.2);
    background-color: rgba(255,255,255,0.1);
}

.btn:hover::before
{
    transform: rotate(-45deg);
    background-color: rgba(255,255,255,0);
}

.btn:hover::after
{
    transform: rotate(45deg);
    background-color: rgba(255,255,255,0);
}